From 8babed4b4535bae8b46b45bec43c8117efbcb332 Mon Sep 17 00:00:00 2001
From: "Jonathan S. Katz" <jonathan.katz@excoventures.com>
Date: Sat, 15 Sep 2018 11:01:35 -0400
Subject: [PATCH 2/2] Remove or modify placeholders for v11 release notes.

---
 doc/src/sgml/release-11.sgml | 18 ++++--------------
 1 file changed, 4 insertions(+), 14 deletions(-)

diff --git a/doc/src/sgml/release-11.sgml b/doc/src/sgml/release-11.sgml
index f81dd929e3..953bbd2df9 100644
--- a/doc/src/sgml/release-11.sgml
+++ b/doc/src/sgml/release-11.sgml
@@ -196,10 +196,6 @@
         would be dumped without such specifications if the database locale
         and encoding matched the old cluster's defaults.
        </para>
-
-       <para>
-        DID I GET EVERYTHING?
-       </para>
       </listitem>
 
       <listitem>
@@ -614,8 +610,7 @@
         The new command <link linkend="sql-alterindex"><command>ALTER
         INDEX ATTACH PARTITION</command></link> allows indexes to be
         attached to partitions.  This does not behave as a global index
-        since the contents are private to each index.  WARN WHEN USING
-        AN EXISTING INDEX?
+        since the contents are private to each index.
        </para>
       </listitem>
 
@@ -924,7 +919,7 @@ same commits as above
        </para>
 
        <para>
-        This reduces the likelihood of serialization conflicts.  ACCURATE?
+        This reduces the likelihood of serialization conflicts.
        </para>
       </listitem>
 
@@ -1991,7 +1986,6 @@ same commits as above
         <command>CALL</command>s or in nested PL/pgSQL DO and
         <command>CALL</command> blocks that only contain other PL/pgSQL
         <command>DO</command> and <command>CALL</command> blocks.
-        ACCURATE?
        </para>
       </listitem>
 
@@ -2416,11 +2410,6 @@ same commits as above
         when the <acronym>WAL</acronym> streaming method
         (<option>--wal-method=stream</option>) is used.
        </para>
-
-       <para>
-        IS IT CLEAR FROM THE DOCS THAT THE REPLICATION SLOT IS NOT
-        TEMPORARY?
-       </para>
       </listitem>
 
       <listitem>
@@ -2915,7 +2904,8 @@ same commits as above
        </para>
 
        <para>
-        This is useful for KNN-GiST searches.  HOW?
+        This is useful for KNN-GiST searches when looking for coordinates in
+        descending order.
        </para>
       </listitem>
 
-- 
2.14.3 (Apple Git-98)

